#search {
    font-size: 1.25rem;
    font-weight: 500;
    margin-bottom: 2rem;
    border-radius: var(--radius);
    outline: 0;
    padding: 1rem;
    border: 0;
    font-family: "Roboto Mono", monospace;
    width: 100%;
    max-height: 100%;
    min-height: 4rem;
    resize: vertical;
    display: block;
}
